@media(min-width:768px){.navbar-nav>li{float:right}}@media(max-width:768px){.navbar-header{background:#000}}@media(max-width:625px){.sus-btn{margin-right:0}}@media(max-width:767px){.main-menu ul.navbar-nav li,.stick .main-menu ul.navbar-nav li{display:block;text-align:right}}.area-padding{padding:70px 0 20px}.blog-text{text-align:right}.btn-form{border:1px solid #ddc28c;border-radius:30px;background:#ddc28c;padding:10px 15px;color:#fff;font-size:1.7rem}.btn-form:hover,.btn-form:focus,.btn-form:active{border:1px solid #ddc28c;background:#ddc28c;color:#fff}.btn-card{border:1px solid #ddc28c;border-radius:30px;background:#ddc28c;padding:5px 10px;color:#fff;font-size:1.2rem}.btn-card:hover,.btn-card:focus,.btn-card:active{border:1px solid #ddc28c;background:#ddc28c;color:#fff}
body {
	font-size: 1.8rem;
}
.main-menu ul.navbar-nav li a {
    font-size: 2rem;
    margin: 10px 0;	
}
.slider-content h1 {
	font-size: 2.7rem !important;
}
h4 {
    font-size: 3rem;
    font-weight: 800;
}
.form-control {
	font-size: 1.8rem;
}

.single-icon p {
    font-size: 2rem;
}

.single-services>h4 {
	color: #c5c5c5;
    font-size: 2.7rem;
    font-weight: 800;
}

.single-services>p {
	font-size: 2rem;
}
.suscribe-text h3 {
    font-size: 3rem;
    font-weight: 800;
}
.sec-head {
	font-size: 2rem;
    font-weight: 800;
}
.btn-card {
	font-size: 1.6rem;
    font-weight: 600;
}